@media screen and (max-width: 380px) {
  .w3-display-left{
          margin-top: -38px !important;
          margin-left: 161px !important;
  }
  .w3-display-right{
          margin-left: -32px !important;
          margin-top: -38px !important;
  }
  .mySlides input {
      width: 57px !important;
      height: 69px !important;
      margin-left: 0px !important;
  }
}

@media screen and (max-width: 479px) and (min-width: 380px) {
  .w3-display-left{
          margin-top: -38px !important;
          margin-left: 161px !important;
  }
  .w3-display-right{
          margin-left: -32px !important;
          margin-top: -38px !important;
  }
  .mySlides input {
      width: 68px !important;
      height: 69px !important;
      margin-left: 0px !important;
  }
}

@media screen and (max-width: 750px) and (min-width: 479px) {
  .w3-display-left{
          margin-top: -38px !important;
          margin-left: 308px !important;
  }
  .w3-display-right{
          margin-left: -32px !important;
          margin-top: -38px !important;
  }
  .mySlides input {
      width: 104px !important;
      height: 104px !important;
      margin-left: 20px !important;
  }
}

@media screen and (max-width: 970px)  and (min-width: 750px){
  .w3-display-left{
          margin-top: -30px !important;
          width: 11px !important;
          margin-left: -10px !important;
  }
  .w3-display-right{
          margin-left: 142px !important;
          margin-top: -30px !important;
          width: 11px !important;
  }
  .mySlides input {
      width: 25px !important;
      height: 25px !important;
  }
}

@media screen and (max-width: 1170px) and (min-width: 970px) {
  .w3-display-left{
          margin-top: -38px !important;
  }
  .w3-display-right{
          margin-left: 210px !important;
          margin-top: -38px !important;
  }
  .mySlides input {
      width: 38px !important;
      height: 40px !important;
  }
}

@media screen and (max-width: 1445px) and (min-width: 1171px) {
  .w3-display-left{
          margin-top: -38px !important;
  }
  .w3-display-right{
          margin-left: 304px !important;
          margin-top: -38px !important;
  }
  .mySlides input {
      width: 56px !important;
      height: 60px !important;
  }
}

@media all and (min-width:2565px) and (max-width:1446px) {
  .w3-display-left{
          margin-top: -38px !important;
  }
  .w3-display-right{
          margin-left: 590px !important;
          margin-top: -38px !important;
  }
  .mySlides input {
      width: 100px !important;
      height: 105px !important;
  }
}
